<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.javascript.debugger.breakpoints.JSLineBreakpointHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.breakpoints.JavaScriptBreakpointListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.breakpoints.JSSourceMapOnlyBreakpointHandler JSSourceMapOnlyBreakpointHandler(java.lang.Class&lt;? extends com.intellij.xdebugger.breakpoints.XLineBreakpointType&lt;?&gt;&gt;, com.intellij.javascript.debugger.JavaScriptLineBreakpointManager)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.breakpoints.JavaScriptBreakpointType.MyExactBreakpointVariant">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.breakpoints.JSLineBreakpointHandlerBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.debugger.breakpoints.JSSourceMapOnlyBreakpointHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
</root>
